
#Loginwrap{position:relative;float:left;margin:30px 0 100px;width:100%;letter-spacing:-1px;}
#Loginwrap ul{position:relative;width:100%;max-width:600px;margin:3vmin auto;text-align:center;}
#Loginwrap ul li{display:inline;padding:0 35px;background:url(../img/line.gif) right 4px no-repeat;font-size:16px;}
#Loginwrap .line{background:none;}
#Loginwrap .txt{position:relative;width:100%;max-width:600px;margin:0 auto;text-align:center;word-break:keep-all;border-top:1px solid #dfdfdf;padding-top:20px;font-size:14px;line-height:24px;}
#Loginwrap .txt span{color:#0E77E6;}
#Loginwrap .bdnone{border:0;}

#loginbg{position:relative;width:100%;max-width:600px;margin:0 auto;border:1px solid #dfdfdf;background-color:#fff;padding:5vmin 7vmin;}
.login-title{margin-bottom:2vmin;text-align: center;}
#Loginwrap h4{text-align:center;font-size:22px;font-weight:700;color:#494949;padding-bottom:10px;}
#Loginwrap h4  strong{font-weight:normal;}
/*#loginbg p{font-size:18px;}*/
#loginbg p span{color:#0E77E6;}
.loginform{margin:30px auto;}
.loginform input{padding-left:10px;width:98%;vertical-align:middle;border:none;height:60px;font-size:16px;}
.loginform input::placeholder{color:#eee;font-size:16px;}
.loginform .login_id_input, .loginform .login_pass_input {box-shadow: none!important; }
.loginform .login_id_wrap{background-color:#fff;border:1px solid #ddd; box-shadow:none !important;display: flex;align-items: center;padding: 0 20px; margin-bottom:8px;}
.loginform .login_id_wrap:before{display:inline-block;content:"";width:32px;height:32px;background: url(../img/ic_login_user.png) no-repeat center;}
.loginform .login_pass_wrap{background-color:#fff;border:1px solid #ddd;box-shadow:none !important;display: flex;align-items: center;padding: 0 20px;}
.loginform .login_pass_wrap:before{display:inline-block;content:"";width:32px;height:32px;background: url(../img/ic_login_pw.png) no-repeat center;}
/* input에 강제 적용된 크롬브라우저 스타일 삭제 */
.loginform input:-webkit-autofill,
.loginform input:-webkit-autofill:hover,
.loginform input:-webkit-autofill:focus,
.loginform input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important; /* 기본 배경색과 동일하게 맞춤 */
    -webkit-text-fill-color: #555 !important;
    font-size:16px !important;
}

.loginbt{display:block;margin:10px auto;height:55px!important;width:100%;height:auto;font-size:18px;text-align:center;color:#fff;border-radius:3px!important;border:1px solid #1F4787;background-color:#1F4787;cursor:pointer;font-family:'Pretendard',AppleGothic,sans-serif;-webkit-appearance:none;}
.loginbt:hover{border-color:#2c77ba;background-color:#2c77ba;}

.pwchange{position:relative;float:left;width:100%;margin:15px 0;}
.pwchange label{float:left;width:100px;line-height:40px;color:#333;}
.pwchange input {float:right;width:75%;vertical-align:middle;border:1px solid #dfdfdf;height:30px;font-size:15px;margin-bottom:10px;}

.login_id, .login_pass{position:absolute;display:none;font-size:0;overflow:hidden;visibility:hidden;}
.alert{z-index:999}

.find_idpw{text-align:center;margin:1vmin 0 2vmin; font-size:16px;}
.find_idpw_txt{display:inline-block;margin-right:4px;color:#c1c1c1;}
/*.btn_find_idpw{color:#2196F3;font-weight:600;}*/

.login_btn {padding:0!important;}
.login_btn a{display:inline-block;width:100%;text-align:center;padding: 18px 0;border: 1px solid #007bff;font-size:16px; color:#007bff;}
.join_wrap>p{font-size:16px; text-align:center;margin:2vmin auto;}

.login_message{width:100%;max-width:600px;margin:3vmin auto;text-align:center;border:1px solid #dfdfdf;padding:10vmin 7.2vmin;font-size:18px;}
.login_message p{margin-top:10px;}

/*sns login*/
.login_sup{text-align:center; margin:2vmin auto 1vmin;background:#fff;position:relative;display:flex;align-items:center;}
.login_sup span{display:inline-block;content:"";height:1px;width:100%;background:#e5e5e5;}
.login_sup p{font-size:16px;color:#c1c1c1;flex-shrink:0;margin:0 10px;}
.sns_login_list{display:flex;flex-flow:column wrap;}
.sns_login_list li{padding:0!important;}
.sns_login_list li a{display:flex;justify-content:center;align-items:center;gap:8px;width:100%; padding:16px 0;font-weight:600;}
.sns_login_list .google a{border:1px solid #ddd;}
.sns_login_list .naver a{background:#03C75A; color:#fff;}
.sns_login_list .kakao a{background:#FAE201; color:#391718;}

@media screen and (max-width:600px) {
	#Loginwrap h4{font-size:16px;line-height:18px;}
	/*#Loginwrap ul li{padding:0 15px;font-size:12px;}*/
	#Loginwrap .txt{padding-top:15px;font-size:11px;line-height:15px;text-align:center;}
	.find_idpw, .join_wrap>p, .login_sup p, .loginform input{font-size:14px;}
}
@media screen and (max-width:400px) {
	.find_idpw_txt{display:none;}
}